#nav_width {
    overflow: visible;
}

.google_translate_widget {
    position: relative;
    width: 84%;
    z-index: 1000;
    margin: 0 auto;
}



.google_translate_widget .activation_request {
    display: none;
}

.google_translate_widget .activation_request.show {
    background-color: #ffffff;
    padding: 10px;
    display: block;
    left: 0;
    right: auto;
    position: absolute;
    bottom: 23px;
    top: auto;
    border: 2px solid #BDA578;
    color: #000000;
    min-width: 250px;
}

@media screen and (max-width: 960px) {
    .google_translate_widget {
        width: 175px;
        margin: 0 0 0 auto;
    }
    
    .google_translate_widget .activation_request.show {
        right: 0;
        left: auto;
        position: absolute;
        top: 23px;
        bottom: auto;
        color: #000000;
    }
}

.activation_request.form_disclaimer p {
    color: #000000!important;
}

.activation_request.form_disclaimer a {
    color: #000000!important;
}

.google_translate_widget .tranlate_select {
    background-color: #ffffff;
    color: #000000;
    cursor: pointer;
    display: block;
    font-size: 10pt;
    padding: 0;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
}

.tranlate_select.hideme {
    display: none;
}

.google_translate_widget .text {
    flex-grow: 1;
    padding: 0 1rem;
    text-decoration: none;
    display: inline-block;
    width: 79%;
}

.google_translate_widget button .text {
    display: block;
}

.google_translate_widget .arrow {
    border-left: 1px solid rgb(190, 190, 190);
    color: rgb(120, 120, 120);
    padding-left: 10px;
}


.goog-te-gadget {
    font-family: @font_family!important;
}

#google_translate_element {
    top: -27px;
}
